Bug 204489 - news/nzbget: Update to version 16.3
Summary: news/nzbget: Update to version 16.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-11-12 07:19 UTC by Toxic
Modified: 2015-11-21 17:11 UTC (History)
1 user (show)

See Also:


Attachments
Patch to apply to news/nzbget (817 bytes, patch)
2015-11-12 07:19 UTC, Toxic
koobs: maintainer-approval+
Details | Diff
Poudriere output. (85.32 KB, text/plain)
2015-11-12 07:20 UTC, Toxic
no flags Details
poudriere build log, 10.1-RELEASE amd64 (84.15 KB, text/plain)
2015-11-12 07:45 UTC, Toxic
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Toxic 2015-11-12 07:19:27 UTC
Created attachment 163034 [details]
Patch to apply to news/nzbget

Update to nzbget 16.3, released upstream on 10/29/2015.

Version number change in Makefile, with updated checksums in distinfo.
Comment 1 Toxic 2015-11-12 07:20:10 UTC
Created attachment 163035 [details]
Poudriere output.
Comment 2 Toxic 2015-11-12 07:45:31 UTC
Created attachment 163036 [details]
poudriere build log, 10.1-RELEASE amd64
Comment 3 Kurt Jaeger freebsd_committer 2015-11-21 16:58:51 UTC
Testbuilds done, all OK
Comment 4 commit-hook freebsd_committer 2015-11-21 16:59:12 UTC
A commit references this bug:

Author: pi
Date: Sat Nov 21 16:58:38 UTC 2015
New revision: 402165
URL: https://svnweb.freebsd.org/changeset/ports/402165

Log:
  news/nzbget: 16.1 -> 16.3

  Changes:
    https://github.com/nzbget/nzbget/releases

  PR:		204489
  Submitted by:	toxic@doobie.com (maintainer)

Changes:
  head/news/nzbget/Makefile
  head/news/nzbget/distinfo
Comment 5 Kurt Jaeger freebsd_committer 2015-11-21 17:11:42 UTC
Committed, thanks.